/* Totaranui Stud */

a.menu{
	text-decoration:none;
	color:#3c3c3c;
	font-family: "MS Sans Serif", Tahoma;
	font-size: 14px;
}

a.menu:hover{
	text-decoration:none;
	color:#11aae4;
	font-family: "MS Sans Serif", Tahoma;
	font-size: 14px;
}

.animal_menu{
	font-family:"MS Sans Serif", Tahoma;
	font-size:16px;
	color:3c3c3c;
	text-decoration:none;
}
.animal_menu:hover{
	font-family:"MS Sans Serif", Tahoma;
	font-size:16px;
	color:#11aae4;
	text-decoration:none;
}